Subject: HL: Highlander Episode Guide -- First Season
From: [email-masked] (Bill Reeves)
Date: Tue, 25 May 1993 22:22:56 GMT
Newsgroups: rec.arts.sf.tv

Highlander Episode Guide -- Season 1

Now that the first season is over, and our immortal friends won't
be back for several months, here is the final copy of the episode
guide for the whole season.

May contain SPOILERS for the most recent episodes, but if you haven't
seen them by now, tough luck.

Coming next season... the Highlander Episode Guide, Extended Version!
More on the plot of each episode!  Quotes!  Trivia!  Dancing bears!
The station list!

ok, no dancing bears.  but if all you Highlander fans out there send
me your favorite quotes, I can include them in the Extended Guide.
Even if you just paraphrase them and tell me which episode they occur
in, I'll track them down... after I get my tapes back from everyone 
who has borrowed them, including my worthless friend who didn't 
return seven episodes before he moved to LA!!!

On the station list, it is not included in this posting.  I'll
continue to post it every couple of weeks and hope to get some more
feedback so by the time the new season rolls around, we will have
coverage of most of the USA.

And now, without further ado, the final version of the First Season
of the...

Highlander Episode Guide
May 25, 1993

Original by Bill Reeves, [email-masked]
Additions by Obie Slotterbeck, [email-masked]
             Roderick Lee, [email-masked]
             Jonathan Blum, [email-masked]
Additional information gratuitously plagiarized from the Net.

Regular Cast
Adrian Paul as Duncan Macleod
Alexandra Vandernoot as Tessa No:el (that's an umlaut over the o)
Stan Kirsch as Richie Ryan

Text from the beginning of each episode

First form (6 episodes)
I am Duncan Macleod, born 400 years ago in the highlands of Scotland.
I am Immortal, and I am not alone.  For centuries we have waited for
the time of the Gathering, when the stroke of a sword and the fall of
a head will release the power of the Quickening.  In the end, there can
be only one.

Second form
I was born 400 years ago in the highlands of Scotland.  I am Immortal,
and I am not alone.  Now is the time of the Gathering, when the stroke
of a sword will release the power of the Quickening.  In the end, there
can be only one.

Short Episode Listing
---------------------
01  The Gathering
02  Innocent Man
03  Road Not Taken
04  Bad Day in Building A
05  Free Fall
06  Deadly Medicine
07  Mountain Men
08  Revenge is Sweet
01R The Gathering (repeat)
09  The Sea Witch
10  Eyewitness
11  Family Tree
02R Innocent Man (repeat)
07R Mountain Men (repeat)
05R Free Fall (repeat)
03R Road Not Taken (repeat)
04R Bad Day in Building A (repeat)
06R Deadly Medicine (repeat)
12  See No Evil
13  Band of Brothers
14  For Evil's Sake
15  For Tomorrow We Die
16  The Beast Below
17  Saving Grace
09R The Sea Witch (repeat)
11R Family Tree (repeat)
10R Eyewitness (repeat)
12R See No Evil (repeat)
08R Revenge is Sweet (repeat)
18  The Lady and the Tiger
19  Avenging Angel
20  Eye of the Beholder
21  Nowhere to Run
22  The Hunters

Episode Details (SPOILERS)
--------------------------

Format 

#) Title
Written by writer, directed by director
Guest star actor as character
Semi-regular actor as character
Short plot summary

01) The Gathering
Written by Dan Gordon, directed by Thomas J. Wright
Christopher Lambert as Connor Macleod
Richard Moll as Slan Quince
Wendell Wright as Sgt. Powell
Connor Macleod comes to town to visit his kinsman Duncan, and together
they fight the evil Slan Quince.

02) Innocent Man
Written by Dan Gordon, directed by Jorge Montesi
John Novack as Sheriff Howard Crowley
Victor Young as Lucas Desiree
Vincent Schiavelli as Leo Atkins
Amanda Wyss as Randi McFarland
Wendell Wright as Sgt. Powell
Duncan's old friend Lucas Desiree is killed, and Vietnam vet Leo Atkins
is framed for the murder.  Duncan must protect Leo and track down the
real killer.

03) Road Not Taken
Written by Terry Nelson, directed by Thomas J. Wright
Dustin Nguyen as Chu Lin
Soon-teck Oh as Kiem Sun
Wendell Wright as Sgt. Powell
Christianne Hirt as Angie
A friend of Richie's is killed by a mind control drug, and Duncan
suspects an old friend could be behind it.

04) Bad Day in Building A
Written by Kevin Droney, directed by Jorge Montesi
Andrew Divoff as Bryan Slade
Amanda Wyss as Randi McFarland
Jay Brazeau as Comissioner Comanski
Terrorists take over a courthouse and take Duncan, Tessa, and Richie
as hostages.  When they decide to execute a hostage, they choose the
wrong one...

05) Free Fall
Written by Philip John Taylor, directed by Thomas J. Wright
Joan Jett as Felicia Martins
Eli Gabay as Devereux
Jay Brazeau as Comissioner Comanski
An evil immortal pretends to be innocent in order to gain Duncan's
trust, and endangers Tessa and Richie.

06) Deadly Medicine
Written by Robert L. McCullough, directed by Ray Austin
Joe Pantoliano as Doctor Wilder
Amanda Wyss as Randi McFarland
Duncan is critically injured in an auto accident -- when he makes a 
miraculous recovery, his E/R doctor takes an unhealthy interest in him.

07) Mountain Men
Written by Marie-Chantal Droney, directed by Thomas J. Wright
Marc Singer as Caleb
Wes Studi as Sheriff Benson
John Dennis Johnston as Carl the Hermit
Duncan must rescue Tessa, who's been taken captive by an immortal who has
been hiding in the wilderness for years.

08) Revenge is Sweet
Written by Loraine Despres, directed by Ray Austin
Vanity as Rebecca Lord
Christoph Ohrt as Walter Reinhardt
Christianne Hirt as Angie
Tim Reid as Sgt. Bennett
An old enemy of Duncan's uses his former girlfriend as a tool to get
Duncan's head.

09) The Sea Witch
Written by David Tynan, directed by Thomas J. Wright
Stephen Macht as Alexei Voshin
Johannah Newmarch as Nikki
One of Richie's friends from the old neighborhood is involved in a
drug deal gone bad, with one of Duncan's old enemies behind the deal.

10) Eyewitness
Written by David Tynan, directed by Ray Austin
Tom Butler as Andrew Ballin
Amanda Wyss as Randi McFarland
Tim Reid as Sgt. Bennett
Tessa witnesses a murder and becomes the target of an immortal crooked
cop.

11) Family Tree
Written by Kevin Droney, directed by Jorge Montesi
J.E. Freeman as Joe Scanlon
Peter Deluise as Clinch
Tamsin Kelsey as Mrs. Gustavson
Matthew Walker as Duncan's father
While trying to help Richie find his father, Duncan has painful memories
of his own past.

12) See No Evil
Written by Brian Clemens, directed by Thomas J. Wright
John Hertzler as Marcus Korolus
Dee McCafferty as the Scalper
Moira Walley as Natalie Ward
Amanda Wyss as Randi McFarland
Tim Reid as Sgt. Bennett
Duncan becomes involved in a series of murders which are similar to 
several he witnessed in the 1920's.

13) Band of Brothers
Written by Marie-Chantal Droney, directed by Rene Manzor
Werner Stocker as Darius
James Horan as Grayson
Earl Pastko as Victor Paulus
Amanda Wyss as Randi McFarland
Duncan must protect a world-famous philanthropist from assassination by
an ancient evil immortal.

14) For Evil's Sake
Written by David Abramowitz and Fabrice Ziolkowski, directed by Ray Austin
Peter Howitt as Kuyler
Hugues Leforestier as Inspector Lebrun
An immortal assassin strikes in modern-day Paris, and the police officer
in charge of the investigation believes Duncan is involved.

15) For Tomorrow We Die
Written by Philip John Taylor, directed by Robin Davis
Roland Gift as Xavier St Cloud
Werner Stocker as Darius
Hugues Leforestier as Inspector Lebrun
Duncan must stop an immortal thief and murderer who targets Tessa's art
fundraiser with a nerve gas time bomb.

16) The Beast Below
Written by Marie-Chantal Droney, directed by Daniel Vigne
Christian Van Acker as Ursa
Dee Dee Bridgewater as Carolyn
Werner Stocker as Darius
An immortal who lives in the sewers underneath Paris falls under the spell
of an opera singer, who asks him to kill for her.

17) Saving Grace
Written by Elizabeth Baxter and Martin Broussellet, directed by Ray Austin
Julia Stemberger as Grace
Georges Corraface as Carlos Cendero
Werner Stocker as Darius
Duncan protects an old flame (and we do mean old) from her possessive
immortal lover.

18) The Lady and the Tiger
Written by Philip John Taylor, directed by Robin Davis
Elizabeth Gracen as Amanda
Jason Isaacs as Zachary Blaine
An immortal femme-fatale is planning a major robbery, but must contend with
both Duncan and her former partner, who wants her head.

19) Avenging Angel
Written by Fabrice Ziolkowski, directed by Paolo Barzman
Martin Kemp as Alfred Cahill
Sandra Nelson as Elaine
When a man survives a fatal stabbing, he believes that he has been chosen
by God to cleanse Paris of evil.

20) Eye of the Beholder
Written by Christian Bouveron and Larry Shore, directed by Dennis Berry
Nigel Terry as Garbiel Piton
Katia Douvalian as Maya
An old friend of Duncan's kills a model, and Richie is determined to stop
him from doing it again.

21) Nowhere to Run
Written by David Abramowitz, directed by Dennis Berry
Peter Guinness as Colonel Everett Bellian
Anthony Head as Allan Rothwood
Jason Riddington as Mark Rothwood
Marion Cotillard as Lori Bellian
The step-daughter of an immortal mercenary is raped by the son of a
diplomat, and Duncan must protect Tessa, Richie, and the guilty young
man from the mercenary's vengeance.

22) The Hunters
Written by Kevin Droney, directed by Paolo Barzman
Roger Daltrey as Hugh Fitzcairn
Werner Stocker as Darius
Peter Hudson as Horton
Duncan teams up with another immortal to find out why their immortal
friends are disappearing without a trace -- including Darius.

List of Immortals
---- -- ---------
Duncan Macleod
Connor Macleod (1)
Slan Quince (1) (deceased, killed by Duncan)
Lucas Desiree (2) (deceased, killed by Howard Cromley)
Howard Crowley (2) (deceased, killed by Duncan)
Kiem Sun (3)
Felicia Martins (5)
Devereux (5) (deceased, killed by Felicia Martins)
Caleb (7) (deceased, killed by Duncan)
Carl the Hermit (7) (deceased, killed by Caleb)
   (there is some debate as to Carl's immortality)
Walter Reinhardt (8) (deceased, killed by Duncan)
Alexei Voshin (9) (deceased, killed by his ship's propellors)
Andrew Ballin (10) (deceased, killed by Duncan)
Marcus Korolus (12) (deceased, killed by Duncan in the 1920's)
Grayson (13) (deceased, killed by Duncan)
Darius (13,15-17,22) (deceased, killed by mortals)
Kuyler (14) (deceased, killed by Duncan)
Xavier St Cloud (15) (dis-armed by Duncan)
Ursa (16)
Grace (17)
Carlos Cendero (17) (deceased, beheaded by subway train)
Amanda (18)
Zachary Blaine (18) (deceased, killed by Amanda)
Alfred Cahill (19) (deceased, killed by Duncan)
Gabriel Piton (20) (deceased, killed by Duncan)
Col. Everett Bellian (21)
Hugh Fitzcairn (22)
-- 
Disclaimer: These opinions are mine and not necessarily those of my employer.

Bill Reeves      Oracle Corporation Worldwide Support     BREEVES @ ORACLE.COM